:root {
  --dark-slate-grey: #434343;
  --yellow-green: #7dc602;
  --white-smoke: #f4f4f4;
  --dim-grey: #707070;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

h1 {
  color: var(--dark-slate-grey);
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
}

h2 {
  color: var(--yellow-green);
  letter-spacing: .02em;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 45px;
}

h3 {
  color: var(--yellow-green);
  letter-spacing: .05em;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 23px;
  font-weight: 700;
  line-height: 30px;
}

a {
  color: var(--yellow-green);
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.hero {
  background-image: url('../images/Headerbild_Prof_Dr_Benjamin_Buecking_0058.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 90vh;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.hero.utility-pages {
  background-color: var(--yellow-green);
  background-image: none;
  height: 50vh;
}

.hero-text {
  grid-column-gap: 16px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 60% auto;
  grid-auto-columns: 1fr;
  max-width: 1200px;
  display: grid;
}

.hero-text.utility-pages {
  display: block;
}

.navbar {
  background-color: rgba(0, 0, 0, 0);
  margin-top: 20px;
  margin-bottom: 20px;
}

.body {
  color: var(--dim-grey);
  letter-spacing: .01em;
  font-family: Urbanist, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
}

.grey {
  background-color: #f4f4f4;
}

.footer {
  background-color: #33382a;
}

.nav-link {
  transition: all .3s;
}

.nav-link:hover {
  color: var(--yellow-green);
}

.grid-content-2-row {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  grid-template-rows: auto;
  justify-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 90px 20px;
}

.grid-content-2-row.utility-page {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.bg-image-container {
  border-radius: 6px;
  max-height: 400px;
}

.bg-image-container._1 {
  background-image: url('../images/Prof_Dr_Benjamin_Buecking_orthopaedische_untersuchung.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-image-container._2 {
  background-image: url('../images/Prof_Dr_Benjamin_Buecking_medizinischer_gutachter_berater.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-image-container.bild-kontaktformular {
  background-image: url('../images/Prof_Dr_Benjamin_Buecking_sideboard.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-image-container.bild-cv {
  background-image: url('../images/Prof_Dr_Benjamin_Buecking_Untersuchung_1.webp');
  background-position: 50%;
  background-size: cover;
  min-width: 637px;
  min-height: 424px;
}

.bg-image-container._3 {
  background-image: url('../images/Ann-Cathrin_Paul_0012.jpg');
  background-position: 50%;
  background-size: cover;
}

.list-item {
  background-image: url('../images/aufzaehlungszeichen.svg');
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: auto;
  background-attachment: scroll;
  margin-bottom: 5px;
  padding-left: 24px;
}

.list {
  margin-top: 18px;
  margin-bottom: 18px;
  padding-left: 0;
  list-style-type: none;
}

.grid-content-3-row {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
  grid-auto-flow: row;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 90px 20px;
}

.grid-content-3-row.footer {
  padding-top: 0;
  padding-bottom: 0;
}

.center {
  text-align: center;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.form-submit-button {
  background-color: var(--yellow-green);
  letter-spacing: .06em;
  text-transform: uppercase;
  border-radius: 6px;
  height: 50px;
  padding-left: 50px;
  padding-right: 50px;
  font-size: 15px;
  font-weight: 600;
  transition: all .3s;
}

.form-submit-button:hover {
  background-color: #609900;
}

.form-field {
  border-radius: 6px;
  height: 50px;
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: 400;
}

.form-field.textarea {
  min-height: 150px;
}

.checkbox-text {
  font-size: 14px;
  line-height: 22px;
}

.checkbox-link {
  font-weight: 700;
}

.formular {
  margin-top: 40px;
}

.checkbox-field {
  margin-bottom: 25px;
}

.footer-text {
  color: var(--white);
  letter-spacing: .05em;
  font-size: 16px;
}

.footer-text:hover {
  text-decoration: none;
}

.text-span {
  font-size: 22px;
  font-weight: 700;
}

.space-adjust {
  margin-top: -30px;
  padding-bottom: 45px;
}

.image {
  border-radius: 6px;
}

.grid {
  grid-template-areas: "Area Area";
  width: 760px;
}

.cv-ausbildung {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 23% 10% 67%;
  width: 760px;
  margin-left: auto;
  margin-right: auto;
}

.heading-cv {
  letter-spacing: .03em;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
}

.green-line {
  background-color: var(--yellow-green);
  width: 1px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.text-block-cv {
  margin-top: 25px;
  margin-bottom: 7px;
}

.green-circle {
  background-color: var(--yellow-green);
  border-radius: 20px;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 29px;
  left: -8px;
}

.cv-taetigkeit {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 23% 10% 67%;
  width: 760px;
  margin-left: auto;
  margin-right: auto;
}

.nav-container {
  justify-content: space-around;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.heading-2 {
  color: var(--dark-slate-grey);
}

.white-transparent-box {
  opacity: .8;
  background-color: #fff;
  border-radius: 6px;
  padding: 15px 25px;
}

.white-transparent-box.utility-pages {
  background-color: rgba(0, 0, 0, 0);
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 1200px;
  display: grid;
}

.aufzaehlung-hero {
  color: var(--dark-slate-grey);
  font-size: 28px;
  font-weight: 700;
}

.aufzaehlung-hero.green {
  color: var(--yellow-green);
  line-height: 36px;
}

.prehero-image {
  display: none;
}

.kontaktformular {
  color: var(--yellow-green);
  letter-spacing: .05em;
  text-transform: uppercase;
  margin-top: 80px;
  font-family: Montserrat, sans-serif;
  font-size: 27px;
  font-weight: 700;
  line-height: 35px;
}

.footer-link {
  color: var(--white);
  text-decoration: underline;
}

.footer-link:hover {
  text-decoration: none;
}

.utility-pages {
  color: var(--white);
}

.ueberschrift-aufzaehlungen {
  letter-spacing: .03em;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 23px;
  font-weight: 600;
  line-height: 30px;
}

.form_success_text {
  text-align: left;
}

@media screen and (max-width: 991px) {
  .hero {
    background-position: 36%;
    background-size: cover;
  }

  .hero-text {
    grid-template-columns: 40% auto;
  }

  .grid-content-2-row {
    grid-column-gap: 25px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .cv-ausbildung, .cv-taetigkeit {
    width: 100%;
  }

  .nav-container {
    justify-content: space-between;
    padding-left: 0;
    padding-right: 0;
  }

  .brand {
    padding-left: 20px;
  }

  .menu-button.w--open {
    color: var(--yellow-green);
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu {
    background-color: var(--white);
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 30px;
    line-height: 41px;
  }

  .hero {
    background-color: var(--white-smoke);
    background-image: none;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-text {
    grid-row-gap: 0px;
    grid-template-columns: 100%;
    margin-bottom: 30px;
  }

  .navbar {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .grey {
    background-color: var(--white-smoke);
  }

  .grid-content-2-row {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    padding: 60px 10px 50px;
  }

  .heading {
    font-size: 30px;
    line-height: 41px;
  }

  .bg-image-container {
    height: 300px;
  }

  .grid-content-3-row {
    grid-row-gap: 10px;
    grid-template-columns: auto;
    padding: 40px 10px 50px;
  }

  .grid-content-3-row.footer {
    grid-template-rows: auto;
  }

  .formular {
    margin-top: 30px;
  }

  .footer-text {
    text-align: center;
  }

  .text-span {
    font-size: 20px;
  }

  .cv-ausbildung, .cv-taetigkeit {
    margin-top: 30px;
  }

  .white-transparent-box {
    background-color: rgba(0, 0, 0, 0);
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .aufzaehlung-hero {
    font-size: 25px;
  }

  .brand {
    padding-left: 10px;
  }

  .heading-3 {
    font-size: 35px;
    line-height: 46px;
  }

  .prehero-image {
    background-image: url('../images/Prof_Dr_Benjamin_Buecking_portrait_1.webp');
    background-position: 50% 0;
    background-size: cover;
    height: 80vh;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 28px;
    line-height: 39px;
  }

  .grid-content-2-row {
    grid-row-gap: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .center {
    text-align: left;
  }

  .form-submit-button {
    width: 100%;
  }

  .footer-text {
    font-size: 14px;
    line-height: 22px;
  }

  .prehero-image {
    background-position: 44% 0;
  }
}

#w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-3bea9246 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-a41fd0bf-3ccd-e998-2d39-7428b1d68e87-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8669864a-bbf4-9116-cc99-755fafb84868-3bea9246 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-fc355c3d-1401-45e9-d5a3-c4a7c3623b47-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: stretch;
}

#w-node-_5c29ea2a-c7c1-ec5d-3ccc-fb9cbe60addc-3bea9246, #w-node-_4fc3edee-bdfb-b2dc-2b37-0c8c2332fef1-3bea9246, #w-node-_87aae07e-8071-782d-fbab-196e51f2ae34-3bea9246, #w-node-aee1958b-f98e-6952-b4f5-4643e2473f3e-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_16c0930d-9ffc-7ac4-2482-524b4626a7ff-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: stretch;
}

#w-node-_16c0930d-9ffc-7ac4-2482-524b4626a800-3bea9246 {
  order: -9999;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_16c0930d-9ffc-7ac4-2482-524b4626a801-3bea9246, #w-node-_16c0930d-9ffc-7ac4-2482-524b4626a803-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68c45f58-b853-b9e5-604e-250f30a114d5-3bea9246 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_68c45f58-b853-b9e5-604e-250f30a114d6-3bea9246, #w-node-_68c45f58-b853-b9e5-604e-250f30a114d8-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_303ad98e-9697-a5c7-0ae1-7cb4cd7bbcd2-3bea9246 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: stretch;
}

#w-node-_33646f0a-6fb0-51a1-f798-cf0f6d659da6-3bea9246 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_0a28a25f-5609-0d9a-32a5-3dd93527dadf-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ba05b0af-81b7-d640-0615-60d573a96731-3bea9246 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_282f763c-9253-b5c6-cd12-88bc772f1b61-3bea9246 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: stretch;
}

#w-node-_282f763c-9253-b5c6-cd12-88bc772f1b62-3bea9246 {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_282f763c-9253-b5c6-cd12-88bc772f1b65-3bea9246, #w-node-_1ad2c108-bfda-47e3-2e81-80bddc483bb4-3bea9246, #w-node-_282f763c-9253-b5c6-cd12-88bc772f1b67-3bea9246, #w-node-_38f8c4da-cd6c-f8cd-f957-87ff7bdb7037-3bea9246, #w-node-_0d4b643a-eb52-be98-d0a8-23baac53e798-3bea9246, #w-node-c684b502-33dd-21a9-f2b9-e2953aaa73f4-3bea9246, #w-node-bcfe8f80-0cae-410a-9f79-f494f3645723-3bea9246, #w-node-_1d0f7bff-f16c-6710-d5a2-3dacfffa7c72-3bea9246, #w-node-_067b77d5-2498-ccfc-8389-be97f2dc75e2-3bea9246, #w-node-_5f6b7fe6-28e2-c0dd-6255-56cf35213eea-3bea9246, #w-node-_9e40ce40-1c32-07c5-64e1-e1520f3ff090-3bea9246, #w-node-_3ca7c42c-af86-d752-349d-8c4481b17278-3bea9246, #w-node-bb608612-476d-59f5-2a9d-f9e181dc26fc-3bea9246, #w-node-_3ce1cb27-75be-a306-bf9a-b50f78074ca7-3bea9246, #w-node-_7c79fa01-2b22-52bb-090c-516dfb683b07-3bea9246, #w-node-b56ceea2-3fdd-71a6-f0a2-154b9eb85894-3bea9246, #w-node-f8d25e0a-98e7-3571-5607-d8d4155e0c7c-3bea9246, #w-node-_7d3c44a4-29b1-fd3a-303c-b8529d535e5d-3bea9246, #w-node-_3aee65e4-0112-0f76-cdec-df02f6a4fc6d-3bea9246, #w-node-c5739dc4-c475-2403-1990-7ea557f7dfbc-3bea9246, #w-node-_73140d73-d90a-7f45-15fe-cb85e593c724-3bea9246, #w-node-_3b6daa5e-d201-bcdf-06e9-51a09c253c43-3bea9246, #w-node-_46b2842a-d44e-5566-c388-282fbf608acf-3bea9246, #w-node-_62bd7fe1-b671-a200-d166-d4f4090592ce-3bea9246, #w-node-a5423c17-fd05-0942-b79b-f068510d8e0a-3bea9246, #w-node-dead65a5-a571-d48d-0708-a7f34ec9124d-3bea9246, #w-node-cf7961e5-dd10-3d05-2ccb-4075837421a1-3bea9246, #w-node-dc7f0c71-422e-eb1d-204c-46e954441640-3bea9246, #w-node-_666c9164-103c-dd53-3b82-a21ec06c5f07-3bea9246, #w-node-e989afaf-e9ca-362a-fbd0-6373c5b0bb4b-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_18dae7b6-c65c-17cd-c122-8674fcb0fad4-3bea9246 {
  order: -9999;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_70f8bd70-65ac-d5e8-d6ed-ec2c7e29274e-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3f370d8e-3113-f6b1-98cb-98e1ce6d0405-3bea9246, #w-node-d29f0427-0de5-706a-8cd6-2af4c99845fb-3bea9246 {
  order: -9999;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d467c452-0488-0c92-0c38-69b217b962f7-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: stretch;
}

#w-node-d467c452-0488-0c92-0c38-69b217b962f8-3bea9246, #w-node-d467c452-0488-0c92-0c38-69b217b962fb-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7ddef6ca-3e64-8523-2e18-f921daf2055b-3bea9246 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-f091add1-94cc-30fc-71ca-5a60d913dcc0-3bea9246, #w-node-efccb815-d641-3948-54a9-2f68547c5947-3bea9246, #w-node-abe90da8-927a-5d73-53df-28664c6f73bc-3bea9246, #w-node-abe90da8-927a-5d73-53df-28664c6f73bf-3bea9246, #w-node-_957a5543-0883-9f20-fd72-85c941decbde-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-abe90da8-927a-5d73-53df-28664c6f73bb-3bea9246 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: stretch;
}

#w-node-_9524d165-d544-cc1b-37ef-0cdfcfd9923d-cfd9923b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_9524d165-d544-cc1b-37ef-0cdfcfd9923e-cfd9923b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9524d165-d544-cc1b-37ef-0cdfcfd9923f-cfd9923b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_9524d165-d544-cc1b-37ef-0cdfcfd99240-cfd9923b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-4a63f1ea {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-a41fd0bf-3ccd-e998-2d39-7428b1d68e87-4a63f1ea, #w-node-_5c29ea2a-c7c1-ec5d-3ccc-fb9cbe60addc-4a63f1ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-7ed14dbe {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-a41fd0bf-3ccd-e998-2d39-7428b1d68e87-7ed14dbe, #w-node-_5c29ea2a-c7c1-ec5d-3ccc-fb9cbe60addc-7ed14dbe {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-47abc73a {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-a41fd0bf-3ccd-e998-2d39-7428b1d68e87-47abc73a, #w-node-_5c29ea2a-c7c1-ec5d-3ccc-fb9cbe60addc-47abc73a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-0fd8f585 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-a41fd0bf-3ccd-e998-2d39-7428b1d68e87-0fd8f585, #w-node-_5c29ea2a-c7c1-ec5d-3ccc-fb9cbe60addc-0fd8f585 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-3bea9246, #w-node-_8669864a-bbf4-9116-cc99-755fafb84868-3bea9246 {
    grid-column: 1 / 2;
  }

  #w-node-_16c0930d-9ffc-7ac4-2482-524b4626a7ff-3bea9246 {
    order: -9999;
  }

  #w-node-abe90da8-927a-5d73-53df-28664c6f73bc-3bea9246 {
    grid-column: span 2 / span 2;
  }

  #w-node-abe90da8-927a-5d73-53df-28664c6f73bb-3bea9246 {
    order: -9999;
    grid-column: span 2 / span 2;
  }

  #w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-4a63f1ea, #w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-7ed14dbe, #w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-47abc73a, #w-node-be03dd1d-75ff-adbe-9216-73fe666dfc1d-0fd8f585 {
    grid-column: 1 / 2;
  }
}


@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-Bold.ttf') format('truetype'), url('../fonts/Urbanist-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Urbanist';
  src: url('../fonts/Urbanist-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}